ul.accordion-slider{
 margin: 0;
 padding: 0;
 list-style: none;
 position: relative;
 width:480px !important;
}
ul.accordion-slider li{
 display: block;
 overflow: hidden;
 padding: 0;
 float: left;
 width: 96px;
 height: 156px;
}/* CSS Document */

/*ul.accordion-slider li h2{font-family:DroidSansBold; font-size:20px; color:#fff; font-weight:bold; margin:-100px 0px 0px 15px; padding:0px; m}*/
ul.accordion-slider li h2 { background:url(../../img/frontend/accordiontitlebg.png) left top repeat;
    color: #FFFFFF;
    font-family: DroidSansBold;
    font-size: 20px;
    font-weight: bold;
    margin: 0px 0 0;
    padding: 8px;
    position: absolute;
    bottom:0px;
    width: 100% !important;
     }

ul.accordion-slider li p{font-family: "droid-sans";font-weight: normal;font-style: normal; font-size:14px; color:#fff; font-weight:bold; margin:0px 0px 0px 15px;; padding:0px; width:300px;}

